Soporte a Versión TLS 1.2

Debido a nuestra certificación de seguridad, nuestro Api Rest cuenta con las actualizaciones de tls más recientes del mercado por lo que la versión 1.2 ya no es soportada con el .net framework 3.5.1 o windows 7 SP1, te recomendamos que lo actualices desde el sistema operativo con la siguiente instrucción:

KB3154518 – Reliability Rollup HR-1605 – NDP 2.0 SP2 – Win7 SP1/Win 2008 R2 SP1
KB3154519 – Reliability Rollup HR-1605 – NDP 2.0 SP2 – Win8 RTM/Win 2012 RTM
KB3154520 – Reliability Rollup HR-1605 – NDP 2.0 SP2 – Win8.1RTM/Win 2012 R2 RTM
KB3156421 -1605 HotFix Rollup through Windows Update for Windows 10.

La versión 3.5.1 de .NET Framework y las versiones anteriores no ofrecían soporte para que las aplicaciones usen las versiones predeterminadas del sistema de seguridad de la capa de transporte (TLS) como protocolo criptográfico. Esta actualización permite el uso de TLS v1.2 en .NET Framework 3.5.1.

Nota Este contenido ha sido puesto a disposición en Windows Update. Para obtener el contenido, escanee Windows Update para obtener las últimas actualizaciones de .NET Framework. Si su sistema está completamente actualizado a través de Windows Update, no necesita tomar medidas adicionales.

Para más información puedes hacer click aquí.

 

 

Leave A Comment?